body {
    font-family: "Roboto", sans-serif;
    background-color: #f2f2f7;
}
.navbar-brand-box {
    padding: 4px 1.3rem;
    text-align: center;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.navbar-menu {
    width: 250px;
    z-index: 1002;
    background: #222;
    border-right: 1px solid #fff;
    bottom: 0;
    margin-top: 0;
    position: fixed;
    top: 0;
    -webkit-box-shadow: 0 2px 4px rgba(15,34,58,.12);
    box-shadow: 0 2px 4px rgba(15,34,58,.12);
    padding: 0 0 calc(70px + 25px) 0;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    overflow: hidden;
}
.logo {
    line-height: 70px;
    display: inline-block;
}
#scrollbar {
    overflow: auto;
}
[data-simplebar] {
    position: relative;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
#navbar-menu-list {
    padding: 0;
    margin: 0;
    list-style: none;
    color: #ffffff;
}
#navbar-menu-list>li {
    padding: 0 20px;
}
#navbar-menu-list li span {
    padding: 6px 0;
    flex: 1;
    display: flex;
    align-items: center;
}
#navbar-menu-list>li>.navbar-item-expandable>span {
    white-space: nowrap;
}
.navbar-icon {
    font-size: 15px;
    min-width: 21px;
    margin-right: 10px;
    text-align: center;
}
#navbar-menu-list li span a {
    text-decoration: none;
    color: #cdcdcd;
    display: block;
    width: 100%;
}
#navbar-menu-list>li ul {
    font-size: 13px;
}
#navbar-menu-list ul {
    padding-left: 40px;
}
.navbar-item-expandable {
    cursor: pointer;
    user-select: none;
}
#page-topbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1002;
    background-color: #ffffff;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-bottom: 1px solid #eee;
}
.navbar-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto;
    height: 70px;
    padding: 0 1.5rem 0 1.5rem;
}
.header-item {
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
}
.header-item .dropdown-menu {
    position: absolute;
    right: 0 !important;
    left: unset !important;
    top: 69px !important;
    transform: none !important;
}
.main-content {
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.main-content {
    min-height: calc(100vh - 224px);
}
.page-content {
    padding: calc(70px + 1.5rem) calc(1.5rem* .5) 60px calc(1.5rem* .5);
    min-height: 660px;
    opacity: 0;
    transition: opacity 0.2s ease-out;
}
.page-title-box {
    padding: 10px 1.5rem;
    background-color: #fff;
    -webkit-box-shadow: 0 3px 3px rgba(56,65,74,0.1);
    box-shadow: 0 3px 3px rgba(56,65,74,0.1);
    border-bottom: 1px solid none;
    margin: -23px -1.6rem 1.5rem -1.7rem;
}
.page-title-box h4 {
    font-weight: 700;
    font-size: 15px !important;
    text-transform: uppercase;
}
body.navbar-open #page-topbar {
    left: 0px;
}
body.navbar-open .navbar-menu {
    width: 0px;
}
body.navbar-open .main-content {
    margin-left: 0px;
}
.topnav-hamburger-mobile {
    display: none !important;
}
.card-header {
    box-shadow: #e9ebec;
    padding: 1rem 1rem;
    margin-bottom: 0;
    background-color: #fff;
}
.card-title {
    font-size: 16px;
    margin: 0 0 7px 0;
    color: #495057;
}
table th {
    color: #495057;
    white-space: nowrap;
}
table th, table td {
    text-align: center;
}

@media (min-width: 768px) {
    #page-topbar {
        left: 250px;
    }
    .main-content {
        margin-left: 250px;
    }
}

@media (max-width: 768px) {
    .navbar-brand-box {
        text-align: unset;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .topnav-hamburger-mobile {
        display: block !important;
    }
}





#topnav-hamburger-icon {
    cursor: pointer;
}
.hamburger-icon {
    display: inline-block;
}
 
.bar {
    display: block;
    height: 2.4px;
    width: 22px;
    border-radius: 2px;
    background: #6FFFE9;
    margin: 5px auto;
}
 
.hamburger-icon {
    width: auto;
    margin: 0 auto;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.hamburger-icon.open .bar, .bar {
    background-color: #ff914d;
}
 
.topnav-hamburger {
    display: flex;
    text-align: center;
    height: auto;
    position: relative;
    line-height: 1;
}
 
.middle {
    margin: 0 auto;
}
 
.bar {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
 
.hamburger-icon.open .arrow-top {
    -webkit-transform: rotateZ(45deg) translateY(16px) translateX(-11px);
    -moz-transform: rotateZ(45deg) translateY(16px) translateX(-11px);
    -ms-transform: rotateZ(45deg) translateY(16px) translateX(-11px);
    -o-transform: rotateZ(45deg) translateY(16px) translateX(-11px);
    transform: rotateZ(45deg) translateY(16px) translateX(-11px);
    width: 12px;
}
 
.hamburger-icon.open .arrow-middle {
    -webkit-transform: translateX(-27px);
    -moz-transform: translateX(-27px);
    -ms-transform: translateX(-27px);
    -o-transform: translateX(-27px);
    transform: translateX(-27px);
}
 
.hamburger-icon.open .arrow-bottom {
    -webkit-transform: rotateZ(-45deg) translateY(-16px) translateX(-11px);
    -moz-transform: rotateZ(-45deg) translateY(-16px) translateX(-11px);
    -ms-transform: rotateZ(-45deg) translateY(-16px) translateX(-11px);
    -o-transform: rotateZ(-45deg) translateY(-16px) translateX(-11px);
    transform: rotateZ(-45deg) translateY(-16px) translateX(-11px);
    width: 13px;
}
.hamburger-icon.open {
    transform: translateX(28px);
}

.table-hover tbody tr:hover {
    background-color: #f3f6f9;
}

.btn-primary {
    background-color: #ff914d;
    color: #fff;
    border: none;
}
.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #ea7e3c !important;
    color: #fff !important;
    box-shadow: none !important;
}